# CMAKE generated file: DO NOT EDIT!
# Generated by "Unix Makefiles" Generator, CMake Version 4.3

# compile CXX with /usr/bin/c++
CXX_DEFINES = -DQT_CORE_LIB -DQT_GUI_LIB -DQT_NETWORK_LIB -DQT_NO_DEBUG -DQT_NO_KEYWORDS -DQT_WEBSOCKETS_LIB -DQT_WIDGETS_LIB

CXX_INCLUDES = -I/home/martino/Projects/MARTe_Integrated_components/Client/streamhub-qt/build/StreamHubQtClient_autogen/include -I/home/martino/Projects/MARTe_Integrated_components/Client/streamhub-qt -I/home/martino/Projects/MARTe_Integrated_components/Client/streamhub-qt/../streamhub -isystem /usr/include/qt6/QtWidgets -isystem /usr/include/qt6 -isystem /usr/include/qt6/QtCore -isystem /usr/lib/qt6/mkspecs/linux-g++ -isystem /usr/include/qt6/QtGui -isystem /usr/include/qt6/QtWebSockets -isystem /usr/include/qt6/QtNetwork

CXX_FLAGS = -O3 -DNDEBUG -std=gnu++17 -Wall -Wextra -Wno-unused-parameter -mno-direct-extern-access

